
/* the overlayed element */
#videoverlay {

    /* must be initially hidden */
    display:none;

    /* place overlay on top of other elements */
    z-index:10000;

    /* styling */
    background-color:#333;

    width:720px;
    height:480px;
    border:1px solid #666;

    /* CSS3 styling for latest browsers */
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}

/* close button positioned on upper right corner */
#videoverlay .close {
    background-image:url(close.png);
    position:absolute;
    right:-25px;
    top:-25px;
    cursor:pointer;
    height:35px;
    width:35px;
}

#flowplayer {
	width: 720px;
	height: 480px;
}
